@import url('https://fonts.googleapis.com/css?family=Poppins:400,500');
@import url('https://fonts.googleapis.com/css?family=Playfair+Display:400i,900i');

/* typography */
body{
	color:#000000;
	font-family: 'Poppins', sans-serif;
	font-size:1em;
	line-height:1.4em; 
	font-weight:normal; 
}

h1, h2, h3, h4, h5, h6{
	font-weight:bold;
	font-family: 'Poppins', serif;
	line-height:1.2em;
	margin:.45em 0;
	padding:0;
	color:#000000;
} 

h1 {
	font-size: 3em;
}

h2 {
	font-size:2em;
}

#slidertext h2 {
	font-family:  'Playfair Display', sans-serif;
}

h1.playfair {
	font-family:  'Playfair Display', sans-serif !important;
}

/* links */
a,
a:visited,
a:active,
a:hover{color:#ec3237;}
a:hover{ text-decoration:none;}

.red-mini {
	width: 15%;
	border-top: 1px solid #ec3237;
	padding-bottom: 10px;
}

.slogan {
	text-align:right;
}

.slogan .summary {
	margin: 0 auto;
	font-family: 'Playfair Display', serif;
	font-size: 21px;
	font-weight: bold;
	padding-top: 10px;
}

.slogan .callnow {
	padding-top: 10px;
	margin: 0 auto;
	text-align: right;
}

.slogan .callnow a {
	font-family: 'Poppins', sans-serif;
	text-decoration: none;
	color:#ec3237;
	font-size:23px;
	font-weight:bold;
}

#slidertext {
	text-align: center;
	color: #fff;
}

#slidertext h2 {
	color: #fff !important;
	font-size: 39px;
}


#slidertext h3 {
	color: #fff !important;
	font-family: 'Poppins', sans-serif;
	font-size: 74px;
}

.top-image {
	text-align: center;
	padding: 30px;
}

.top-image h1 {
	margin:0 auto;
	color: #fff;
}

.title {
	text-align: center;
	font-weight: bold;
	font-size:36px; 
	margin-bottom: 30px;
}

.title .line {
	padding-top: 30px;
	
	width:10%;
	border-bottom: 1px solid #ec3237;
	margin: 0 auto;
}


.board-member .hover {
	text-align: center !important;
	color: #fff !important;
	padding:25px !important;
	background-color: #ec3237 !important;
	max-width: 360px;
}

table {
	width:100%;
	text-align: left !important;
}

table th  {
	padding: 10px;
	text-align: left !important;
	/*border-bottom: 1px solid #000;*/
}

table td {
	padding: 10px;
	text-align: left !important;
}

blockquote {
  border-left: 10px solid #ec3237;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  color: #ec3237;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}

blockquote img {
	margin: 25px;
	float: right;
}
